<Files>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KToolBarLabelAction</Path>
        <Type>header</Type>
        <Size>33</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>266681a66021cac7fb47adbefb6243a598a357e2</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KFontSizeAction</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>814f725c6168901a346d576fd333ac72c4ea27a6</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcolumnresizer.h</Path>
        <Type>header</Type>
        <Size>3805</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d2bc8651fb2d08ca5b6e3eb97a4356a7aded64e5</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcursor.h</Path>
        <Type>header</Type>
        <Size>3946</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b468a62c3598f66d18d06293644abeab8a074b20</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kdualaction.h</Path>
        <Type>header</Type>
        <Size>5605</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6910384eb99be2eba7da985ab88c324fc02c238d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_TW/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>31686</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>74c45e0ff3d66fd78d80f461b94f3539a8b8a79f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPixmapRegionSelectorDialog</Path>
        <Type>header</Type>
        <Size>41</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c5851500bd8e4cf78130759214078fdb674fe752</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktitlewidget.h</Path>
        <Type>header</Type>
        <Size>6898</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9f2caba2e4271ec1fdec26ab28faa5f3cf07200d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KToolBarSpacerAction</Path>
        <Type>header</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b15cb8fff738c9249c7e1687a86b809656d9bd2f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpassworddialog.h</Path>
        <Type>header</Type>
        <Size>9599</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9c2c9f3188a8cdc456eb3ae76905ac29f196e2a8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>44533</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>56ca8acb254512f57a611e1fac421f3dc9a81f64</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KFontRequester</Path>
        <Type>header</Type>
        <Size>28</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>aaa04644e0455f76ed406cfaa69f69af39f70c88</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kk/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/da/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>43300</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>67d4db64e70951eb379f773fa588d6006dc787bc</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lv/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3f56903ee27f72aae3d5074f90fdcffebc2185fb</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sl/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46527</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c06f72cd07bccef01ff34cf906ccecce0ee71f9d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KStandardGuiItem</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>36940f19fa56748f9834b3d2370ac4b3eb190042</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr@latin/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46148</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9738218c890ee3039c2b626302d3d13384d45e0c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ps/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KGuiItem</Path>
        <Type>header</Type>
        <Size>22</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>89b0086f1b9d858038ed93e81141e8e0878b1231</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KToolTipWidget</Path>
        <Type>header</Type>
        <Size>28</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b1b08c0d1c71e151f5633979ffac7ba1c317cef4</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMessageBoxDontAskAgainInterface</Path>
        <Type>header</Type>
        <Size>46</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8f2c54438e40e26c54c68c04aea27c78dfd331a7</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPageWidgetModel</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d2d15d0e5bef91e793bb2e2e9f9012f5c247fd9d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sq/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt_BR/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>43617</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cc2d74c28ba46b93fcaf3c25aec47f6682223ce0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/he/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>21872</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b5e5d532d0605007397e023f2f0a214fdb00cb3f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPageModel</Path>
        <Type>header</Type>
        <Size>24</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>21a2501c772cbd886beffc9ca30c73d261fd16f8</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KRatingWidget</Path>
        <Type>header</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>820381addef922f9e06ce2e4af92ebc073950991</Hash>
    </File>
    <File>
        <Path>usr/share/locale/xh/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ne/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KViewStateMaintainerBase</Path>
        <Type>header</Type>
        <Size>38</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ca965ec71514b1c298d9d9dc50fe4d6b99c9a3aa</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/KF5WidgetsAddons/KF5WidgetsAddonsConfigVersion.cmake</Path>
        <Type>data</Type>
        <Size>1270</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8a8426ad61fc7c810f9c9565d7a7a2db47615a4c</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMessageBoxNotifyInterface</Path>
        <Type>header</Type>
        <Size>40</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e7e84e99da593167c45c399d9057ed7d1a779412</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cy/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>33</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e21d8898775d165035b43de4186b152df501c8e2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eu/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46429</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>06a69c7141c1772ecd46f52237a723d05cefee3c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ms/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KDatePicker</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>84d5177b0fe264a447697c3a4589e5f0a6ab5ab2</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KColumnResizer</Path>
        <Type>header</Type>
        <Size>28</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e74d1154f6f5541ab99a2e148f20b8e7e8fbb242</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KRatingPainter</Path>
        <Type>header</Type>
        <Size>28</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e59c63e4a9688f7782f5d6eead347a9ffe5e4091</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpixmapsequenceoverlaypainter.h</Path>
        <Type>header</Type>
        <Size>4186</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>123bf5bcb1eca38225c5ad8556dbc5638bbbc30d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KNewPasswordWidget</Path>
        <Type>header</Type>
        <Size>32</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5064460a7519692c7ae7b25fe28e8a7e76dd3462</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KViewStateSerializer</Path>
        <Type>header</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>447f37cab95f12e4b8a6c6e90563760d30edf41a</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KDragWidgetDecorator</Path>
        <Type>header</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>67ea43488b5ec20725d79a5c37cd7b5297d28441</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kdragwidgetdecorator.h</Path>
        <Type>header</Type>
        <Size>4086</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1b6d0db0334325b9c091305896e165e8f60cb83b</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KUrlLabel</Path>
        <Type>header</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>39fdf388ed244f4d663917e983457d8ec9ce35ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/knewpasswordwidget.h</Path>
        <Type>header</Type>
        <Size>8786</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2ee51cee6ce3cdd11d9c7431e392cabbb18581a4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/se/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2a36740a33557de60662e83924fde8f510929591</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpagedialog.h</Path>
        <Type>header</Type>
        <Size>9045</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9c223d53cfe9961d687d60587cc326e5734bcb8d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ha/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KFontChooser</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6c0c30f70adc5e643a47611034b629e55b943e3b</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPageWidget</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d29c309c4208d30f9cd2fa99eddaf784f650939d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>305</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6f3122aed6c1bfe44afca2543f89f85431a8f874</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KTitleWidget</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>12a0f30a773067c59906036fac6f5754007d3b31</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPixmapSequence</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b3a412017c2750cb24c36a0b095da30138186ada</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPageDialog</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>90110303b1cf0dae1c68492953544cdb2d1d83a5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pa/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>6270</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9d6bad0d30add29cc077bf978f065c57e8f4925d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpixmapsequence.h</Path>
        <Type>header</Type>
        <Size>3159</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d71c745881cb4f9074a8f25df0a2b67e2aef42be</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sk/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>40243</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c876b05a4359d11daa22731d0254a07b2a85919b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gl/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>45394</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7b8a4429c55cb9e6f52884605e3fc953b070a795</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KDualAction</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>74399e373f92d2de4ad089ce69abaf9629785521</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPixmapRegionSelectorWidget</Path>
        <Type>header</Type>
        <Size>41</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>77d110545aafdbc99e727b1dca5cc542c521bc60</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmessagewidget.h</Path>
        <Type>header</Type>
        <Size>10830</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>09d9b37f24c40aefa24d593e5cb5fd4049532231</Hash>
    </File>
    <File>
        <Path>usr/share/locale/wa/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d645f40ce16f1bc0a8a442c849612a7c0dd79df4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ml/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMessageWidget</Path>
        <Type>header</Type>
        <Size>28</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e5f668ab6e685ed3f5210bb946e1355fc8002749</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pl/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>44796</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cb4878a04a3eec14566066eb8e7a7c44b579a0e8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kn/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcollapsiblegroupbox.h</Path>
        <Type>header</Type>
        <Size>3329</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>654218b8326dd0e23d1ab308d13e12acc9d530b5</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KEditListWidget</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8d3f0b167b790739c8b64a711f1c3bf704e3e8e8</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KCapacityBar</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>80f4da2d076f0b42ce82214bb9e9e31d2e914679</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kassistantdialog.h</Path>
        <Type>header</Type>
        <Size>5389</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>829803b8c59a1657625e7235602321f8c737a29e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ga/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2a36740a33557de60662e83924fde8f510929591</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KFontAction</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d686f15e68c1a959a2e4c83574ea3a7c5d155073</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kviewstatemaintainerbase.h</Path>
        <Type>header</Type>
        <Size>1837</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c49765ccb86d7c85f3d366cbfbaedbc1069988d5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/id/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>42219</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>153f943a94430155eac9a5336a9a593718515d9a</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktoolbarpopupaction.h</Path>
        <Type>header</Type>
        <Size>4436</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5aa592b4113380b1042c10ac532402c3af8d84b8</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMimeTypeChooser</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cbf85f69213c795fbb74fe08f8d1fa94a06a9360</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mk/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ada84177e2ffc76c3f3028c6cb691791c092883f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPasswordDialog</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3ead388af04045a1a1c56c6f7dd60048194538ec</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gu/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/kf5/kcharselect/kcharselect-data</Path>
        <Type>data</Type>
        <Size>3076996</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4e09f5ceb4a289efd9b22b6868f58ec0b46d2e1c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/te/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcapacitybar.h</Path>
        <Type>header</Type>
        <Size>7697</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0461f8135403d0b74dcac71096c6a95bc2fb044e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hu/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>39118</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e4d925b99283ad835eab47163ef2a3bacc6dee8c</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KToggleFullScreenAction</Path>
        <Type>header</Type>
        <Size>37</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d740e944718be15cac057d446f4d9e1f37aad36c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hi/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hne/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcharselect.h</Path>
        <Type>header</Type>
        <Size>10178</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>77af61da165473b6cb458ab88037628ef9f59fe6</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/KF5WidgetsAddons/KF5WidgetsAddonsTargets.cmake</Path>
        <Type>data</Type>
        <Size>3879</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>bd64d841db84312e5956ede2ece166e31b3560dd</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/KF5WidgetsAddons/KF5WidgetsAddonsTargets-release.cmake</Path>
        <Type>data</Type>
        <Size>890</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>07561095450f554e49cc3a4c8d9e42ec55649143</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bg/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KAnimatedButton</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ffafaeeb9907f7af1c7417f678d1ada582dc93d1</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KTimeComboBox</Path>
        <Type>header</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>78d57196a2389ae5a9a6079c5724e8e6da7a465f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcolorcombo.h</Path>
        <Type>header</Type>
        <Size>3311</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a76e45f10d228151a4618115e35885f9c9854494</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KActionMenu</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0938a248417a9c47fb4e46585bb0cede280a7100</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpixmapregionselectorwidget.h</Path>
        <Type>header</Type>
        <Size>5170</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2f364047cb7434f5f8f9666f4cc6a1808e3704f1</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nds/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>38955</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>74f092a3c204815b1db9a3bf6fc2dc4bd40e606a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/af/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpasswordlineedit.h</Path>
        <Type>header</Type>
        <Size>3900</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5c996fdcf10c43567fb5306f3f608fe8dd17cecc</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kstandardguiitem.h</Path>
        <Type>header</Type>
        <Size>6676</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1b8b043f4962bbe6dbc981276e76d0b1e2e1fc35</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmimetypechooser.h</Path>
        <Type>header</Type>
        <Size>6456</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0b8659e64b3f7fc89323bb740d0b101220fc0295</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46292</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>beb0bda47e8065490749729bd87847b930f9bcd7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ru/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>49976</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c6bba72ee74a0c8a154bd822f9de9c17ee01ee2b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hsb/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/lib/libKF5WidgetsAddons.so.5.45.0</Path>
        <Type>library</Type>
        <Size>1480264</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>1d553cd1c3b556a252979569b06e8b56282b093d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/as/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cs/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>40679</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fed3b1c2f22b25d07baade2e3f81ed561b3fe4a1</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ta/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/oc/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/LineEditUrlDropEventFilter</Path>
        <Type>header</Type>
        <Size>40</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fb7b1f2ee4a3ea946e9e992756d23451f5ff0a0e</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KRuler</Path>
        <Type>header</Type>
        <Size>20</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>04f16f6bf9998b2236c3637744cdbc8188415140</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPageWidgetItem</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d2d15d0e5bef91e793bb2e2e9f9012f5c247fd9d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kwidgetsaddons_export.h</Path>
        <Type>header</Type>
        <Size>1201</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3d81ad31d58f1796508430eb17a90eadd452b5fe</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nn/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>43916</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a8b42bdfbf83f28d371e5336805bb6f4a10babc8</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/keditlistwidget.h</Path>
        <Type>header</Type>
        <Size>7875</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>42540e9de45db95fe027c1e456c2bc9c244a1d7d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lb/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmessageboxdontaskagaininterface.h</Path>
        <Type>header</Type>
        <Size>2065</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7bf2568e7707166748bae1ae5c453e398a60b926</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KGradientSelector</Path>
        <Type>header</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>88eae78f89b4fefe613575f4948950d658d6b383</Hash>
    </File>
    <File>
        <Path>usr/share/locale/br/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d645f40ce16f1bc0a8a442c849612a7c0dd79df4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e89314048a141037530dd0ccb31cf0de7a756187</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KActionSelector</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c2d545a7a88b14358f16d30bbffaa76b6ff0f9cd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/si/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kselectaction.h</Path>
        <Type>header</Type>
        <Size>12899</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>dc48a40a29fe8a3565941467b8ef536b68ad6f9b</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KSeparator</Path>
        <Type>header</Type>
        <Size>24</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>624ce17d47653a7e2bdc0fc77efbef1ea44e4b71</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMimeTypeChooserDialog</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cbf85f69213c795fbb74fe08f8d1fa94a06a9360</Hash>
    </File>
    <File>
        <Path>usr/share/locale/et/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>43220</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>54c4a1e009edb42fd15df53cfa1b28e297c3536b</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPasswordLineEdit</Path>
        <Type>header</Type>
        <Size>31</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>aba5adfc86f973575909d61b754952456cc75a21</Hash>
    </File>
    <File>
        <Path>usr/share/locale/is/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fcc216b77c17e75e80d52dd3a506e4700177c045</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kcolorbutton.h</Path>
        <Type>header</Type>
        <Size>3624</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9be08d3a7c01121bbf9deb4f66f64cb0f46ab44d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KXYSelector</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>10a98be8be0132129ba1f929bda2ba9536e08403</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ar/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>31002</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>301641c76b045f50b59001b1c010da0baa12e838</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMessageBox</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3472ad7073c41e77a46a7e830f3599cb18c6d5d8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/it/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>45494</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>890f56cd344a9ade5b8555d043dd61935c046e11</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ja/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>35789</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f366b12b36acafcd1bc26c5132a5c602b9d5bec7</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KColorCombo</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1b18875831b5cdccf89853f824fbeff4910f1a46</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpagemodel.h</Path>
        <Type>header</Type>
        <Size>2705</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c3fd5aacafefec5edc6fcab09368c19ec7eaa9d3</Hash>
    </File>
    <File>
        <Path>usr/lib/libKF5WidgetsAddons.so.5</Path>
        <Type>library</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0777</Mode>
        <Hash>f4f4a7f60633e6407a276b19773f4dc7fa288526</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMultiTabBarTab</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>29936ec544f7d78c726e6ce470a84903f258923c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tt/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktoggleaction.h</Path>
        <Type>header</Type>
        <Size>3681</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>caf9c991098201718b8d39ba2d5031cefe0d5fee</Hash>
    </File>
    <File>
        <Path>usr/share/locale/or/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpagewidgetmodel.h</Path>
        <Type>header</Type>
        <Size>9066</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>06e082d202207c713b54e029cff5ac13434ea020</Hash>
    </File>
    <File>
        <Path>usr/share/locale/km/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpixmapsequencewidget.h</Path>
        <Type>header</Type>
        <Size>2569</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9728fa9d15d7be3457fe6e9d7f68ac30315821d3</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktoolbarlabelaction.h</Path>
        <Type>header</Type>
        <Size>3441</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9a1a191388e286ead0f51543893e088c996b4539</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KDateTimeEdit</Path>
        <Type>header</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>783c06f5fd6a8bb184f8554c1b0b4247e0532980</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMultiTabBar</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>29936ec544f7d78c726e6ce470a84903f258923c</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KSplitterCollapserButton</Path>
        <Type>header</Type>
        <Size>38</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c0b4f1f6df10babd6bfe32b0597152674e594b94</Hash>
    </File>
    <File>
        <Path>usr/lib/cmake/KF5WidgetsAddons/KF5WidgetsAddonsConfig.cmake</Path>
        <Type>data</Type>
        <Size>1404</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9147abd19787bc11c2ae53c5daae53858e45582a</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kratingwidget.h</Path>
        <Type>header</Type>
        <Size>5737</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d1d0d4a7b14e48b057bdf28ec304736503778e26</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kseparator.h</Path>
        <Type>header</Type>
        <Size>2413</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>54fcb37089a5f26f1f28a1127a241c04e9e06c2c</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kactionselector.h</Path>
        <Type>header</Type>
        <Size>10840</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7343dadb4b7888ecfb3d79467322c526c94ffd85</Hash>
    </File>
    <File>
        <Path>usr/share/doc/kwidgetsaddons/COPYING</Path>
        <Type>doc</Type>
        <Size>18092</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4cc77b90af91e615a64ae04893fdffa7939db84c</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kfontrequester.h</Path>
        <Type>header</Type>
        <Size>4059</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d245c1e506e9d8027efdf2f9e163cf4061960373</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tg/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ia/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>42632</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3189c39d962b2c8f5e6f69515c2a104c212cc843</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmessagebox.h</Path>
        <Type>header</Type>
        <Size>44321</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1aad54ba3350b0f2a0003ca9af10a21c495216fa</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46332</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6f5b064971b0bf1fb7b3d721be748e7eafb14a11</Hash>
    </File>
    <File>
        <Path>usr/lib/libKF5WidgetsAddons.so</Path>
        <Type>library</Type>
        <Size>24</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0777</Mode>
        <Hash>01314daa9143f0961c74e2f01850825451281bdb</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tr/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>44870</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>403d7eb9beed29516f7a91931e24df89fb4db413</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktoolbarspaceraction.h</Path>
        <Type>header</Type>
        <Size>1779</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ff63ccdb5cea7bf6a2fba98a012a0136ac6edcbf</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kratingpainter.h</Path>
        <Type>header</Type>
        <Size>6009</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4d261284e8a80e74fb81dd6b07f367721acf5914</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KAssistantDialog</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8da51ac40fbe5a2551016d2c3b6b7889014ab22b</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kxyselector.h</Path>
        <Type>header</Type>
        <Size>4204</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>934f831080799dc564aa4f19f63b9746b4231575</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/mkspecs/modules/qt_KWidgetsAddons.pri</Path>
        <Type>library</Type>
        <Size>383</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>592ff7dc464559d91d97405899cab4c369d85f92</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be@latin/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e89314048a141037530dd0ccb31cf0de7a756187</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpopupframe.h</Path>
        <Type>header</Type>
        <Size>2872</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>51c3fa792a7e5c01103d620198372cd15dc81851</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPixmapSequenceWidget</Path>
        <Type>header</Type>
        <Size>35</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6f3dc522e1056904fc38f006789ff706034b2961</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPageView</Path>
        <Type>header</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8ea154e2394a5e70bcb7ae81ae81c3ab1dbbc6d1</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kacceleratormanager.h</Path>
        <Type>header</Type>
        <Size>3002</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>56ebf7417bf40dac3620018c2d817934e02f25ee</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktooltipwidget.h</Path>
        <Type>header</Type>
        <Size>4587</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>73e019cf68299476402e60a6ac7e5d43580c2277</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ug/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sv/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>44112</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d0bc40552138b484b5bcadcf46694c364e0de512</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPixmapSequenceOverlayPainter</Path>
        <Type>header</Type>
        <Size>43</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>45348f7ff531b348b0bf2a55f056287ca515d873</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KCursor</Path>
        <Type>header</Type>
        <Size>21</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3b3a0809103707b49761000d923eaa1ee8fe701d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KDateComboBox</Path>
        <Type>header</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>002aac589b2d7f249126ce0a4624ab887373ba20</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uz@cyrillic/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kurllabel.h</Path>
        <Type>header</Type>
        <Size>10394</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8d06c7d4c4f6598cdb475e30838877ecf7668966</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMimeTypeEditor</Path>
        <Type>header</Type>
        <Size>29</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>18d748c034075b82a1446ce6a719ce16e6f8689c</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KToolBarPopupAction</Path>
        <Type>header</Type>
        <Size>33</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>511b07609665d417edc8132c7f28bf36cb08e0bf</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fi/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>45522</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a48af31342e76821a79e40ed87f73bba1037fce4</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpagewidget.h</Path>
        <Type>header</Type>
        <Size>5021</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>af94111def779f6d4a056d2c76e450b86e3f19f8</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmultitabbar.h</Path>
        <Type>header</Type>
        <Size>10358</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3b184090edda0311176d8e95a781ca73b7bf970a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nb/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>38121</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c233f19babae5472ac23180322a658c850bd5a3d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktogglefullscreenaction.h</Path>
        <Type>header</Type>
        <Size>3642</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>37293bae2fc2f652947ad9b85e6a1b872e0adf30</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_GB/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>2091</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>59e5ec2afdad66b7e4cd9822aec36d7d4cd0c9ad</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uz/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpixmapregionselectordialog.h</Path>
        <Type>header</Type>
        <Size>4514</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>27545b64f65a6fe74eae039ce5fbe28e04e45598</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lt/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>37858</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6684fa28eb22e781044cb99a6b6d2b3a37abb043</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KLed</Path>
        <Type>header</Type>
        <Size>18</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1b4f508e6ffada56b64cbebf162dc80067fcb31e</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kviewstateserializer.h</Path>
        <Type>header</Type>
        <Size>8366</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e69c51d592275132904056675c4f6dd0b1404a36</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mr/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>39282</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0f49cc072789b4079ef5d8baacea1249d765ece9</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KMultiTabBarButton</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>29936ec544f7d78c726e6ce470a84903f258923c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca@valencia/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>45741</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2ce75080c418ab218399ba4238712d57661301f6</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kpageview.h</Path>
        <Type>header</Type>
        <Size>5575</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b36254b81567ef400f4847bfbe3243eeca6a0bf0</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/knewpassworddialog.h</Path>
        <Type>header</Type>
        <Size>7354</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8f41afa45028b1944ffe20223c47c0d4c8936859</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmessageboxnotifyinterface.h</Path>
        <Type>header</Type>
        <Size>1601</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>50882be19c6ed27905867737b8d342b00a2d1e21</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KStyleExtensions</Path>
        <Type>header</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c9791de26585e27d5c17ef0ad6c6ca55b53519fe</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kguiitem.h</Path>
        <Type>header</Type>
        <Size>2718</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>93f411b805ef468d79443e364812e8e63f00f4f0</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ksqueezedtextlabel.h</Path>
        <Type>header</Type>
        <Size>7070</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7e36b4d32467936dd5358fcb55a3badd8941839f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/vi/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/share/locale/csb/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/share/locale/crh/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ku/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hr/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e89314048a141037530dd0ccb31cf0de7a756187</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>45765</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>42b673e744840ea9658e307ee4eb4c512bddf9d7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_CN/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>34624</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>217ab22081863ff7d8eab63d5d30ffd191edcbee</Hash>
    </File>
    <File>
        <Path>usr/share/doc/kwidgetsaddons/README.md</Path>
        <Type>doc</Type>
        <Size>547</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c5a4895f29b73719f41770a392e9f47f8f6ee287</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ka/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ast/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>12278</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>75377ca593472a06d053867402c440c32be89767</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bn/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KCharSelect</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>71983c6c753d6a70717259b97823962390a53c70</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kdatecombobox.h</Path>
        <Type>header</Type>
        <Size>9115</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a0133ba4060c96b423ce1a7d174209429d82a666</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KAcceleratorManager</Path>
        <Type>header</Type>
        <Size>33</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f64ab806c2c57e0bb125df26bf11b45d9272eeb7</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ksplittercollapserbutton.h</Path>
        <Type>header</Type>
        <Size>2944</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f6012f9486218bf17ddd0ed0757f1746d11997b6</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KPopupFrame</Path>
        <Type>header</Type>
        <Size>25</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b238a99b2edff7795f0e37c869b5cf157c84a3c9</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kactionmenu.h</Path>
        <Type>header</Type>
        <Size>4438</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>df4f27840017d5fb1d0f230d78945caf1728a322</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kfontaction.h</Path>
        <Type>header</Type>
        <Size>2124</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7a728a1e8ba5b68275a9dad16807298365fa52cf</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kfontsizeaction.h</Path>
        <Type>header</Type>
        <Size>2270</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7647d70df3bba7c61624b28cee6197fa6955ece8</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kselector.h</Path>
        <Type>header</Type>
        <Size>6101</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>75b75b2f933500780bf8ba6c63a007252bb8b627</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kdatepicker.h</Path>
        <Type>header</Type>
        <Size>5758</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>da0b95c1d408a0d8c86a8e4573c899f746b5c0ab</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kstyleextensions.h</Path>
        <Type>header</Type>
        <Size>3561</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>07bbe6513c4793161a79a2e9bbd567c747267d55</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kfontchooser.h</Path>
        <Type>header</Type>
        <Size>9764</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1467731313a45ea272e06e29ef7bfb8f5298f795</Hash>
    </File>
    <File>
        <Path>usr/share/locale/de/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46625</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e69c349c6dd3b2f0737034bd01711b5090753273</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mai/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bn_IN/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KToggleAction</Path>
        <Type>header</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c47207662e17ce6648b45c62e917462b04295018</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/kwidgetsaddons_version.h</Path>
        <Type>header</Type>
        <Size>358</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e71ee68028f27a231d7b42ffdde156c52a399920</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eo/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>38305</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>552f517a3894680a8cfccad75c235acff21168f3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fa/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/ktimecombobox.h</Path>
        <Type>header</Type>
        <Size>9965</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4878f29f78822c44d020afb1f0ca841511f3333b</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KNewPasswordDialog</Path>
        <Type>header</Type>
        <Size>32</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>86fb1229c3db4031252b012afdba0c2afda2f0b0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46283</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d88168c0f54eefd1128b1324cf318477a53a32af</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fy/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2aa2d42c51f9cf024e3777f0dde4270388fd22ae</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kled.h</Path>
        <Type>header</Type>
        <Size>6330</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d29d1e71f127f5440f2e997613ee89c192b16b9f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KSelector</Path>
        <Type>header</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>88eae78f89b4fefe613575f4948950d658d6b383</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KSelectAction</Path>
        <Type>header</Type>
        <Size>27</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b72a95dadcc29f3c8507388718ae5b504ad08749</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kmimetypeeditor.h</Path>
        <Type>header</Type>
        <Size>1518</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>244a70d248d48580ef5e80417644f8b551588f1d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uk/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>47168</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e92df4ae9805376ea9f503bf0cc70069a8b0cbc6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ko/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>37146</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6a852e096b124e6cf5dd38322793ffeb657c4f76</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bs/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>39790</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cd55ab874c99642357c3cc8bd29a2c0a024aaa65</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kruler.h</Path>
        <Type>header</Type>
        <Size>11809</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9ff568826c8331af253c65e6a48239e7af859f18</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_HK/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KColorButton</Path>
        <Type>header</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3d2f49aa9cb1ed1b46ba275982a02740c69e86bb</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hy/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d645f40ce16f1bc0a8a442c849612a7c0dd79df4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nl/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>44188</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d193b1195b3d8636136977f6ffea82ab9d56dc77</Hash>
    </File>
    <File>
        <Path>usr/share/locale/el/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>41322</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>33ea3e46f3cbe9d4ec9eed620a1e81ac861c05a3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr@ijekavian/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>46449</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e68bc9af7f7f65ef58200c201f25a60f5b9c8d2a</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KSqueezedTextLabel</Path>
        <Type>header</Type>
        <Size>32</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6ccb6ae13445b35ea2c5727730c9877c6ce89b9f</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/lineediturldropeventfilter.h</Path>
        <Type>header</Type>
        <Size>1657</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e1adde109c371fa1dd545f16f0318df55285b223</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ro/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>30</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d054cc421a38ea8d4b22386b633b757002afc216</Hash>
    </File>
    <File>
        <Path>usr/share/locale/th/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>16</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4884fd9af6890647b7af1aefa57f38cca49ad899</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kdatetimeedit.h</Path>
        <Type>header</Type>
        <Size>17755</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7abb64b043806dead0c04e199a894ccd55736392</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/kanimatedbutton.h</Path>
        <Type>header</Type>
        <Size>2626</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4157b1db63db2896683a929830351ea38d903b4c</Hash>
    </File>
    <File>
        <Path>usr/share/doc/kwidgetsaddons/COPYING.LIB</Path>
        <Type>doc</Type>
        <Size>26527</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9a1929f4700d2407c70b507b3b2aaf6226a9543c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fr/LC_MESSAGES/kwidgetsaddons5_qt.qm</Path>
        <Type>localedata</Type>
        <Size>48975</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>bca643a24159084a25a9ebc16a5868487b1f166d</Hash>
    </File>
    <File>
        <Path>usr/include/KF5/KWidgetsAddons/KCollapsibleGroupBox</Path>
        <Type>header</Type>
        <Size>34</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2dc0afcac0e6ecb20c0570a8b1fb65d30a06a539</Hash>
    </File>
</Files>